# CSS Reset
## Modern CSS Reset

Das bessere Box Modell
```
*,
*::before,
*::after {
    box-sizing: border-box;
}
```
Alle Aussenabstände auf 0 setzen
```
* {
    margin: 0;
}
```
Höhe 100% & smooth scrolling
```
html,
body {
    height: 100%;
    scroll-behavior: smooth;
}
```
Bilder / Videos skalierbar
```
img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}
```
"Schöne Schriften"
```
input,
button,
textarea,
select {
  font: inherit;
}
```
Lange Wörter umbrechen
```
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}
```